/* Copyright (c) 1995 Cornell University.  All Rights Reserved.*/
#include <stdio.h>


char *findLast(char *inptr){
  char *outptr;

  for(outptr = inptr; *inptr != (char)NULL; inptr++){
    if(*inptr == '/')
	outptr = inptr+1;
  }
  return(outptr);
}

